#set page(
  header: [Alles zur Mathe Klausur am 23.09.2024],
	paper: "a4",
	margin: auto
)
#set text(lang: "de")
#set heading(numbering: "1.")
#outline()

= Liste der relevanten Themen

- Untersuchung von ganzrationalen Funktionen
	- Ableitungen
	- Extremwerte
	- Nullstellen
	- Wendestellen
	- Tangenten
	- allgemeines Wissen zu linearen Funktionen
	- …
- #text(weight: "bold", [Funktionen mit Parametern]) (Funktionsscharen wie $f_a (x)=2x+a$) #highlight([Schwerpunkt der Klausur])
	- Untersuchungen
	- Modellieren
- Exponentialfunktion (wie $f(x)=2 dot 2^x$)
	- Logarithmus
- Lineares Gleichungssystem (erster Klausurteil)
	- hier kann man mit dem Gauss-Algorithmus arbeiten
	- Einsetzungs-, Gleichsetzungsverfahren
- Ausklammern
- Strecken, Stauchen, Verschieben und Drehen von Parabeln (für nen kleinen Teil der Klausur

#pagebreak()

= Untersuchungen von ganzrationalen Funktionen

werden auch Polynomfunktionen genannt

=== Ableitungen

Ableitungen erfolgen wiefolgt:

$
f(x)&=2x^2 \
f'(x)&=2 dot 2 + x^(2-1) \
&=4x \
f''(x)&=4 dot 1 + x^(1-1) \
f''(x)&=4
$

=== Extremwerte

H.p. = Hochpunkt\
T.p. = Tiefpunkt


$
text(H.p.)&: f'(x_(0))=0 text("und" ) f''(x_(0))<0 \
text(T.p.)&: f'(x_(0))=0 text( "und" ) f''(x_(0))>0
$

Also muss folgendes gemacht werden:

$
f(x)&=x^2 \
f'(x)&=2x \
f''(x)&=2&&|>0 \ \
0&=2x&&|:2 \
0&=x \
 \
0& eq.not 2 &>0 \
$
Das heißt am y-Wert $0$ existiert ein Extremwert der noch berechnet werden müsste indem wir das Ergebniss der _ersten Ableitung_ wieder in die Funktion einsetzten, und es handelt sich um einen *Tiefpunkt* da der Wert größer als $0$ ist

$
f(0)=0^2=0
$

Der Tiefpunkt ist also am Punkt (0|0).

#pagebreak()
= Funktionen mit Parametern (Funktionsscharen)

== Untersuchungen

=== Nullstellen

$
f_a (x)=x^2-2a x +8a -16
$
a) Zeigen sie, dass alle Graphen durch den Punkt S(4|0) verlaufen

_Wir setzen also $4$ für $x$ ein_:
$
f_a (4)&=4^2 -2a dot 4 +8a -16\
&=16-8a +8a-16\
&=0\
&=> #text([alle Graphen verlaufen durch den Punkt S(4|0)])
$
Das heißt das wir das $x$ des Punktes einsetzen mussten und das $y$ des Punktes als Ergbeniss erhalten mussten!

=== Extremwerte

b) Berechnen Sie die Koordinaten des Tiefpunktes der Graphen von $f_a$ in Abhängigkeit von $a$.

$
f_a (x)&=x^2-2a x +8a -16\
f'_a (x)&=2x-2a\
f''_a (x)&=2\ \
0&=2x-2a &&|:2\
0&=x-a &&|-a\
a&=x
$
Da $f''(a)=2>0$ ist handelt es sich um einen *Tiefpunkt*).\
Es gilt also#footnote([Hier wurde $x$ durch $a$ ersetzt]):
$
f(a)&=a^2-2a^2+8a-16\
&=-a^2+8a-16
$
Also T($a$|$-a^2+8a-16$), hier ist $x=a$ und $f(a)=y$.